[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: f-spot missing deps



Take a look at
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=247831

On Thu, 2007-07-12 at 23:47 -0500, lostson wrote:
>  Hello 
>  I was trying to install f-spot today and for some reason yum tells me
> this 
> 
> --> Processing Dependency: mono(gtkhtml-sharp) = 2.16.0.0 for package:
> f-spot
> --> Finished Dependency Resolution
> Error: Missing Dependency: mono(gtkhtml-sharp) = 2.16.0.0 is needed by
> package f-spot
> 
> Is this package missing from the repo's ? Or is it just waiting to get
> packaged here soon, or have I missed something really small here,
> thanks.
> 
> -- 
> fedora-list mailing list
> fedora-list redhat com
> To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
-- 
 _                                
| |__   __ _ _ __  ___  ___ _ __  
| '_ \ / _` | '_ \/ __|/ _ \ '_ \ 
| | | | (_| | | | \__ \  __/ | | |
|_| |_|\__,_|_| |_|___/\___|_| |_|
http://hansen.alfansa.org
http://teknologipraktis.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]